apiVersion: kops.k8s.io/v1alpha2
kind: InstanceGroup
metadata:
  creationTimestamp: "2022-12-02T09:26:40Z"
  generation: 1
  labels:
    kops.k8s.io/cluster: k8s-prod.datasaker.io
  name: k8s-prod-data-kafka-b
spec:
  image: ami-0409b7ddbc59e3222
  kubelet:
    anonymousAuth: false
    nodeLabels:
      node-role.kubernetes.io/node: ""
  machineType: m6i.xlarge
  manager: CloudGroup
  maxSize: 0
  minSize: 0
  nodeLabels:
    datasaker/group: data-kafka
    kops.k8s.io/instancegroup: k8s-prod-data-kafka-b
  role: Node
  subnets:
  - ap-northeast-2b
  taints:
  - prod/data-kafka:NoSchedule
